BRANCHES_COUNT = 1000
COMMITS_COUNT = 50000
TAGS_COUNT = 5000

PIPELINES_COUNT = 5000
ISSUES_COUNT = 5000
MERGE_REQUESTS_COUNT = 5000
SNIPPETS_COUNT = 1000

# Stored as bytes, but will be rendered as GBs

# 20GB
STORAGE_SIZE = 20000000000

# 20GB
PACKAGES_SIZE = 20000000000

# 5GB
FILE_SIZE = 5000000000

# 5GB
REPOSITORY_SIZE = 5000000000

# 5GB
IMPORT_SIZE = 5000000000

# 10GB
IMPORT_SIZE_S3 = 10000000000

# 20GB
CONTAINERS_SIZE = 20000000000
